/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body {
	background: #011f3c;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	letter-spacing:normal;
	color:#000;
}

a {
	color:#568ec6;
}

a:hover, .hover {
	color:#022446;
}

a img {
	border:none;
	text-decoration:none;
}

.clear {
	clear:both;
	display:block;
	height:0px;
}

.full_width .page {
	width:941px;
	background:none;
}

.noTop {
	margin-top:0px!important;
}

.none {
	display:none!important;
}

/***** HEADER STYLES *****/

#header_area.full_width {
	background:url(/images/bkgdLeaderboard.jpg) repeat-x;
	height:169px;
}

#header_area.full_width .page {
	height:169px;
	background:none;
	padding:0px;
}

#header {
	border:none;
	padding:20px 0px 0px 0px;
	text-align:center;
}

ul.auxNav {
	list-style:none;
	float:right;
	margin:0px 0px 5px 0px;
}

ul.auxNav li {
	margin-left:8px;
	padding-left:8px;
	border-left:1px solid #818c96;
	display:inline;
	font-size:13px;
}

.homeNav {
	font-size:13px;
	float:left;
	padding-left:20px;
	background:url(/images/homeIcon.png) no-repeat;
}

.homeNav:hover {
	background-position:0px -16px;
}

ul.auxNav li a, .homeNav {
	color:#febe10;
}

ul.auxNav li a:hover, .homeNav:hover {
	color:#e9f4fd;
}

.noAuxBorder {
	border-left:none!important;
}

/***** MASTHEAD STYLES *****/

.masthead div.page {
	border-bottom:1px solid #99adc1;
	height:101px;
}

.masthead {
	background:#FFF;
	padding-bottom:5px;
	height:127px;
}

.mastheadDate {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#a09e9e;
	font-size:12px;
	display:block;
	margin-top:-2px;
}

#mastheadRight {
	float:right;
	padding:15px 0px 0px 0px;
	width:410px;
}

a.calendar {
	display:block;
	width:110px;
	height:54px;
	background:url(/images/calendar.gif) no-repeat;
	float:left;
	text-transform:uppercase;
	font-size:14px;
	text-decoration:none;
	padding:15px 0px 0px 75px;
	color:#646464;
	line-height:18px;
	letter-spacing:.05em;
}

a.calendar:hover {
	color:#febe10;
	/*background-position:0px -70px;*/
}

#search_share {
	float:right;
}

form#mainSearch #s {
	background:#F8F8F8;
	border:1px solid #d2d2d2;
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#908e8e;
	font-size:11px;
}

#searchsubmit {
	width:29px;
	height:29px;
	background:url(/images/glass.gif) no-repeat;
	border:none;
	margin-left:3px;
	cursor:pointer;
}

.st_sharethis_custom, .st_sharethis_button {
	margin-top:10px;
	display:block;
	/*background:url(/images/shareThis.gif) no-repeat;*/
}

.stButton, .stButton_gradient {
	width:118px;
	height:18px;
	padding:5px!important;
	cursor:pointer;
	margin-left:-2px!important;
	margin-right:0!important;
}

.st_sharethis {
	margin-top:15px;
	display:block;
	width:132px;
	height:21px;
	cursor:pointer;
	border:1px solid #d2d2d2;
	padding-top:4px;
	padding-left:3px;
	text-transform:uppercase;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.stButton .chicklets {
	font-size:13px!important;
	color:#c7c4c4!important;
}

/***** MAIN NAV STYLES *****/

#mainNav {
	background:#FFF;
}

ul.menu {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fef5de;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-color:#b88d19;
}

.menu a {
	border-color:#b88d19;
	/*padding:9px 25px 9px 24px;*/
	font-size:15px;
	color:#fef5de;
	background:url(/images/navBkgd.gif) repeat-x top left;
	/*letter-spacing:.06em;*/
}

/* WEBKIT HACK */
body:nth-of-type(1) .menu a {padding:9px 19px; letter-spacing:normal}

/* FIREFOX HACK */
.menu a{padding:9px 19px 9px 20px;letter-spacing:.03em;}

.menu a:hover {
	background:url(/images/navBkgd.gif) repeat-x bottom left;
	color:#FFF;
}

.menu .current a, .menu .current a:hover {
	background:#568ec6;
	color:#FFF;
	border-top:1px solid #568ec6;
	border-bottom:1px solid #568ec6;
}

/***** CONTENT STYLES *****/

#content_box {
	width:auto;
}

body.current-issue .headline_area, body.archives .headline_area, body.photos .headline_area, body.biz-directory .headline_area, body.links .headline_area, body.advertising .headline_area, body.subscribe .headline_area, body.biz-weekly .headline_area, body.md-entrepreneur-quarterly .headline_area, body.md-entrepreneur-awards .headline_area {
	display:none;
}

p.headline_meta {
	margin-top:5px;
	display:inline;
}

.teaser_date {
	font-family:Arial, Helvetica, sans-serif!important;
}

.post_box, .teasers_box, .full_width #content_box .page {
	margin: 0 0.5em 0 1.1em;
}

img.attachment-post-thumbnail, .format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {
	float:left;
	margin:0px 10px 10px 0px;
}

.format_text img.right, .format_text img.alignright, .wp-caption.alignright {
	float:right;
	margin:0px 10px 10px 10px;
}

.headline_area, .format_text h1 {
	margin-bottom:10px;
}

h1, .headline_area h1 {
	font-size:20px;
	color:#022446;
}

h1.currentIssue {
	letter-spacing:.01em!important;
	margin-top:5px!important;
	margin-bottom:20px!important;
	border-bottom:1px dotted #CFCCCC;
	padding-bottom:10px;
	font-size:24px;
	background:url(/images/inThisIssue.gif) no-repeat;
	padding-top:55px;
}

body.calendar-of-events #comments h1 {
	background:url(/images/iconAddEvent.png) top left no-repeat;
	padding:22px 0px 0px 75px;
	height:45px;
	margin-left:-27px;
	margin-top:-21px;
}

body.home .headline_area {
	display:none;
}

body.home #content h1 {
	text-transform:uppercase;
	height:39px;
	font-size:28px;
	letter-spacing:.15em;
	text-indent:-9999px;
	background:url(/images/inThisIssueHome.gif) no-repeat 0px 0px;
}

body.home #content h3 a {
	font-size:13px;
	font-weight:bold;
}

body.home #content #auxNav {
	margin-top:10px;
}

body.home a.additionalArticles {
	font-size:12px;
	margin-top:-25px;
	display:inline-block;
}

body.home a.interactive, body.md-entrepreneur-quarterly a.interactive {
	background:url(/images/interPub.gif) no-repeat;
	display:inline-block;
	width:166px;
	height:24px;
	padding-left:43px;
	color:#a88c4c;
	font-size:12px;
	padding-top:13px;
	margin-left:20px;
}

body.home a.interactive:hover, body.md-entrepreneur-quarterly a.interactive:hover {
	text-decoration:underline;
}

body.md-entrepreneur-quarterly a.interactive {
	text-decoration:none;
	margin:30px 30px 0px 0px!important;
	float:right;
	height:28px;
	padding-top:11px;
}

body.md-entrepreneur-quarterly .socialWrapper {
	margin-top:11px;
}

body.home span.homeExcerpt p {
	font-size:11px;
	display:block;
	margin-bottom:7px;
	line-height:15px;
}

.format_text h1 {
	margin-top:25px;
}

.businessWrapper h1 {
	margin-top:5px;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #CFCCCC;
}

.post_box h2 {
	font-size:14px;
	margin-bottom:0px;
}

h2, .format_text h2, .teaser h2 {
	color:#000;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
}

h2 a img {
	border:1px solid #A9A9A9;
	padding:4px;
}

h2 a img:hover {
	background:#ECF6FE;
}

h2 a, .format_text h2 a {
	color:#568EC6;
	text-decoration:none;
}

h2 a:hover, .format_text h2 a:hover {
	color:#022446;
}

h4.archiveHeader {
	border-bottom:1px dotted #cfcccc;
	padding-bottom:5px;
	margin-bottom:20px;
}

.format_text h3 {
	color:#568ec6;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:0px 0px 5px 0px;
	font-style:italic;
}

.format_text {
	font-size:12px;
	line-height:17px;
}

body.biz-directory .format_text p, body.links .format_text p {
	margin-bottom:5px;
	padding:5px 5px 15px;
}

body.biz-directory .format_text p.dark, body.links .format_text p.dark  {
	background:#F0F1F1;
}

body.biz-directory .format_text div.first p, body.links .format_text div.first p {
	background:none!important;
}

.authorInfo {
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#568ec6;
	font-style:italic;
	display:block;
}

/*body.current-issue .format_text p {
	margin-bottom: 0px;
}*/

body.current-issue a h3 {
	margin-top:15px;
}

a.readMore {
	font-size:11px;
	margin-bottom:10px;
}

.format_text ul, .format_text ol {
	margin-left:25px;
	margin-bottom:1.571em;
	margin-right:0px;
	margin-top:0px;
}

.format_text ul {
	list-style:disc;
}

.format_text ul li, .format_text ol li {
	margin-bottom:10px;
}

body.submission-guidelines .format_text ul li, body.submission-guidelines .format_text ol li, body.distribution .format_text ul li, body.distribution .format_text ol li, body.advertising .format_text ul li, body.advertising .format_text ol li {
	margin-bottom:4px;
}

#content_area.full_width {
	background:#f9fafa;
	padding:15px 0px 25px 0px;
}

#content {
	/*width:715px;*/
	width:480px;
}

.articleWrapper {
	margin-bottom:10px;
}

body.home #content, body.custom.two_column #content {
	width:715px;
}

#content_box {
	background:none;
}

.post_box {
	padding:0px;
	margin-left:0px;
	clear:none;
	border-style:none;
}

body.advertising table {
	border:1px solid #e3e2e2;
	font-size:11px;
	margin-bottom:20px;
}

body.advertising td {
	padding:5px;
	border:1px solid #e3e2e2;
}

body.advertising td h4 {
	font-weight:bold;
	font-size:12px;
	color:#022446;
}

.lightRow {
	background:#FFF;
}

.darkRow {
	background:#f6f3f3;
}

.darkRow2 {
	background:#f1eeee;
}

.homeFeatureImage {
	float:left;
	margin-right:10px;
}

.homeFeature a img {
	padding:5px;
	border:1px solid #A9A9A9;
}

.homeFeature a img:hover {
	background:#ECF6FE;
	border-color:#a3a2a2;
}

#featureContent {
	padding-left:250px;
}

#comments {
	margin-top:0px;
	margin-right:5px;
	border-top:1px solid #e3e2e2;
	border-bottom:1px solid #e3e2e2;
	padding:15px;
	background:#f6f3f3;
}

#respond {
	margin-bottom:0px;
}

form#commentform {
	border-top:none;
	padding-left:0px;
}

.comments_intro, #respond_intro {
	margin-left:0px;
}

#respond_intro p {
	font-size:15px;
	font-weight:bold;
}

#archive_intro {
	padding:0px;
	border-style:none;
}

/***** SOCIAL MEDIA STYLES *****/

.socialHolder {
	padding:5px;
	display:block;
	width:55px;
}

.socialHolder.twitter {
	margin-top:5px;
}

.socialWrapper {
	width:auto;
	float:right;
	padding:10px 10px 7px 10px;
	background:#f6f3f3;
	margin-left:8px;
	margin-bottom:8px;
	border:1px solid #e3e2e2;
}

/***** HOME CTA STYLES *****/

#homeSubContent {
	min-height:100px;
	background:url(/images/bkgdSubContent.gif) repeat-x #e9f4fd;
	padding-top:25px;
	padding-bottom:20px;
}

.homeFeature {
	float:left;
	margin-right:10px;
}

.homeCTA_Lg, .homeCTA_Sm {
	width:213px;
	float:left;
	padding:15px 10px;
	color:#5a5858;
	font-size:11px;
	line-height:15px;
	margin-right:7px;
}

.homeCTA_Lg {
	background:url(/images/bkgdHomeCTA_Lg.gif) no-repeat;
	min-height:309px;
}

.homeCTA_Lg#blog p {
	margin-bottom:10px;
}

.homeCTA_Sm {
	background:url(/images/bkgdHomeCTA_Sm.gif) no-repeat;
}

.homeCTA_Lg h1, .homeCTA_Sm h1 {
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	line-height:20px;
}

.homeCTA_Lg ul {
	list-style:none;
}

.homeCTA_Lg li {
	margin-bottom:10px;
}

.homeCTA_Lg li strong {
	font-size:12px;
}

.homeCTA_Lg a, .homeCTA_Sm a {
	font-size:11px;
	color:#003263;
	float:right;
	margin-top:8px;
	text-decoration:underline;
	text-align:right;
}

.homeCTA_Lg a:hover, .homeCTA_Sm a:hover {
	text-decoration:none;
}

.homeCTA_Lg .newDate, #sidebarCOE .newDate {
	font-weight:bold;
	font-size:13px;
	line-height:16px;
	display:block;
}

.homeCTA_Lg .title, .homeCTA_Lg .time, .homeCTA_Lg .eventWrapperHome, #sidebarCOE .title, #sidebarCOE .time, #sidebarCOE .eventWrapperHome {
	display:block;
	line-height:15px;
}

.homeCTA_Lg .eventWrapperHome {
	margin-bottom:10px;
}

#sidebarCOE .eventWrapperHome {
	margin-bottom:20px;
}

.sidebarCalendar {
	display:block;
	background:url(/images/calendarIconSm.gif) no-repeat;
	padding:5px 5px 5px 30px;
}

/***** FORM STYLES *****/

.format_text input, .format_text select, #commentform input, #commentform textarea, .format_text textarea {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF;
}

.format_text select {
	border-width:.071em;
}

textarea {
	width:45%!important;
}

#commentform p label {
	font-size:11px;
}

#commentform input, #commentform textarea {
	width:80%!important;
}

#commentform input#submit, #comments input#calendarSubmit {
	width:auto!important;
	text-transform:uppercase;
	border-color:#b88d19;
	cursor:pointer;
	background:#d39d0a;
	color:#fef5de;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:.05em;
	border-style:solid;
	border-width:.017em;
	padding:5px;
	font-size:11px;
}

#comments input#calendarSubmit {
	margin-top:10px;
}

/***** BLOG STYLES *****/

.teasers_box {
	width:710px;
	margin:0;
}

.teaser {
	width:340px;
}

/***** SIDEBAR STYLES *****/

#sidebars {
	width:216px;
}

#sidebar_1 {
	margin-bottom:10px;
}

#adWrapper {
	width:217px;
}

body.home #adWrapper {
	float:right;
}

.ad, #adWrapper img {
	margin-bottom:10px;
}

body.home .ad {
	margin-bottom:5px;
}

ul.sidebar_list li#openx-widget h3 {
	margin-bottom:0px;
}

li.widget {
	margin-bottom:0px;
}

.sidebar ul.sidebar_list {
	margin:0;
	padding:0;
}

.archiveColumn {
	width:204px;
	/*background:#e9f4fd;*/
	background:#ecf6fe;
	float:left;
	margin-right:15px;
	padding:12px 8px 0px 8px;
}

.archiveColumn h2, .archiveColumn h4 {
	color:#022446;
	text-transform:uppercase;
	letter-spacing:.08em;
	font-weight:normal;
}

.archiveColumn h2 {
	font-size:15px;
	background:url(/images/leftSidebarIcon.png) no-repeat;
	margin:0px 0 0 -22px;
	padding:2px 5px 15px 50px;
	height:31px;
}

body.calendar-of-events .archiveColumn h2 {
	font-size:16x;
	background:url(/images/iconCalendar.png) no-repeat;
	margin:-13px 0 0 -22px;
	padding:13px 5px 15px 75px;
	height:42px;
	font-size:17px;
}

.archiveColumn h4.searchUpcoming {
	margin-top:25px;
	margin-bottom:15px;
}

.archiveColumn h4 {
	font-size:13px;
	padding-top:15px;
	margin-bottom:5px;
}

.archiveColumn ul {
	margin:0;
	padding:0;
	list-style:none;
}

body.biz-directory ul.tabs {
	margin-top:10px;
}

body.biz-directory .archiveColumn li a, body.links .archiveColumn li a {
	display:block;
	height:17px;
	padding:4px 0px 0px 40px;
	font-size:13px;
}

body.links .archiveColumn li a {
	padding-left:30px!important;
}

body.biz-directory .archiveColumn li a {
	background:url(/images/vcard.gif) no-repeat;
}

body.links .archiveColumn li a {
	background:url(/images/linksList.gif) no-repeat;
}

body.biz-directory .archiveColumn li a:hover, body.biz-directory .archiveColumn li a.current, body.links .archiveColumn li a:hover, body.links .archiveColumn li a.current {
	text-decoration:none;
	color:#022446;
	background-position:0px -21px;
}

body.biz-directory .archiveColumn li a.current, body.links .archiveColumn li a.current {
	font-weight:bold;
}

.archiveColumn ul li {
	margin-bottom:12px
}

.archiveColumn ul li span, ul#monthlySubCatList_A li span, ul#monthlySubCatList_B li span {
	display:none;
}

.archiveColumn ul li a {
	text-decoration:none;
	font-size:11px;
	line-height:13px;
	color:#4981b9;
}

.archiveColumn ul li a:hover {
	text-decoration:underline;
}

#sidebarRecentComments {
	background:#F0F1F1;
	padding:20px 8px 3px 8px;
	color:#2A2929;
	font-size:11px;
	margin-bottom:10px;
}

#sidebarRecentComments #commentAuthor, #sidebarRecentComments #commentDate {
	display:block;
	font-size:12px;
}

#sidebarRecentComments #commentAuthor {
	font-weight:bold;
}

#sidebarRecentComments #commentDate {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	margin-bottom:5px;
}

#sidebarRecentComments #comment {
	margin-bottom:20px;
	display:block;
}

#sidebarRecentComments h4, #sidebarSearch h4, #sidebarSearchMEQ h4, #sidebarSearchBW h4, #addEventForm h4, #advancedSearch h4, #contactInfoSide h4, #advertisingInfoSide h4, #distributionInfoSide h4, #sidebarCOE h4, #addClassifiedForm h4, #directorySide h4, #subscribeSide h4 {
	text-transform:uppercase;
	color:#022446;
	letter-spacing:.08em;
	font-size:15px;
	margin:-35px 0px 5px 0px;
	position:absolute;
	z-index:10;
	font-weight:normal;
	width:150px;
	height:45px;
	background-position:right top;
	background-repeat:no-repeat;
	padding:26px 70px 0px 0px;
	line-height:18px;
}

#sidebarSearchMEQ h4, #sidebarSearchBW h4 {
	letter-spacing:.04em;
	font-size:14px;
}

#sidebarRecentComments h4 {
	background-image:url(/images/iconComments.png);
}

#sidebarSearch h4, #sidebarSearchMEQ h4, #sidebarSearchBW h4 {
	background-image:url(/images/iconSideSearch.png);
}

#contactInfoSide h4 {
	background-image:url(/images/iconContact.png);
}

#advertisingInfoSide h4 {
	background-image:url(/images/iconAdvertising.png);
}

#sidebarCOE h4 {
	background-image:url(/images/iconCalendar.png);
}

#distributionInfoSide h4 {
	background-image:url(/images/iconDemo.png);
}

#directorySide h4 {
	background-image:url(/images/iconDirectory.png);
}

#subscribeSide h4 {
	background-image:url(/images/iconSubscribeBW.png);
}

#sidebarRecentComments a.pencil {
	/*background:url(/images/pencil.gif) no-repeat;*/
	height:40px;
	display:block;
	/*padding-left:40px;*/
	margin-top:10px;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

#sidebarSearch, #sidebarSearchMEQ, #sidebarSearchBW, #addEventForm, #advancedSearch, #contactInfoSide, #advertisingInfoSide, #distributionInfoSide, #sidebarCOE, #addClassifiedForm, #directorySide, #subscribeSide {
	/*background:#efeeee;*/
	background:#F0F1F1;
	padding:20px 8px 8px 8px;
	color:#2A2929;
	font-size:11px;
	margin-bottom:10px;
	margin-top:10px;
}

#sidebarSearch h5, #sidebarSearchMEQ h5, #sidebarSearchBW h5, #addEventForm h5, #advancedSearch h5 {
	text-transform:none;
	letter-spacing:normal;
	padding-bottom:3px;
}

#contactInfoSide h2, #advertisingInfoSide h2 {
	margin:20px 0px 4px 0px;
}

#contactInfoSide li.widget, #advertisingInfoSide li.widget, #distributionInfoSide li.widget, #directorySide li.widget, #subscribeSide li.widget {
	list-style:none;
	font-size:11px;
	line-height:14px;
	padding:40px 0px 0px 0px;
	margin:0;
}

#contactInfoSide li.widget h3, #advertisingInfoSide li.widget h3, #distributionInfoSide li.widget h3, #directorySide li.widget h3 {
	line-height:15px;
}

#addEventForm span.small, #addClassifiedForm span.small {
	font-size:10px;
}

body.custom.cat_maryland-entrepreneur-quarterly #sidebarSearch, body.custom.cat_biz-weekly #sidebarSearch {
	display:none;
}

#addEventForm .formBuilderInput input, .formBuilderSmallTextarea textarea, #addClassifiedForm .formBuilderInput input, #comments .formBuilderInput input {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	width:90%;
	margin-bottom:10px;
	background:#FFF;
}

#comments .formBuilderField {
	width:45%;
	float:left;
	margin-right:10px;
}

#comments .formBuilderInput input {
	padding:5px;
	font-size:11px;
	width:95%;
}

#comments .formBuilderLabel {
	font-size:11px;
}

#addClassifiedForm .formBuilderSmallTextarea textarea {
	width:90%!important;
}

#addEventForm .formBuilderSubmit input, #addClassifiedForm .formBuilderSubmit input {
	background:#568ec6;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 5px 3px 3px;
	margin-bottom:10px;
}

#addEventForm h4 {
	background-image:url(/images/iconAddEvent.png);
}

#addClassifiedForm h4 {
	background-image:url(/images/iconClassifieds.png);
}

#addClassifiedForm .formBuilderSuccess {
	margin-bottom:10px;
	font-weight:bold;
	font-size:13px;
}

/***** FOOTER STYLES *****/

#footer_area.full_width {
	background:url(/images/footerBkgd.png) repeat-x;
	margin-top:-15px;
	clear:none;
}

#footer {
	border:none;
	text-align:left;
	padding:35px 0px 25px 0px;
	font-size:11px;
	color:#b2b0b0;
}

#footer a {
	border-bottom:none;
}

.footerColumn {
	float:left;
}

#footerLogoColumn {
	margin-right:100px;
}

#footer img.logo {
	margin-top:5px;
	margin-bottom:15px;
}

.address, .copyright {
	font-size:10px;
	line-height:14px;
	display:block;
}

.copyright {
	margin-top:50px;
}

ul.footerList {
	list-style:none;
	margin:0;
	padding:0;
}

ul.footerList li {
	margin-bottom:12px;
}

ul.footerList li a {
	text-decoration:none;
	border-bottom:none!important;
	color:#B2B0B0!important;
}

ul.footerList li a:hover {
	color:#e9f4fd!important;
	border-bottom:1px dotted #e9f4fd!important;
}

#footerMainNavColumn {
	margin-right:60px;
}

#footerSubNavColumn li {
	margin-bottom:5px;
}

ul#pubList {
	margin-top:30px;
}

.socialMedia, .podcasts, .publications, .mms {
	float:right;
	clear:right;
}

.mms {
	margin-top:-25px;
}

#podcastWrapper {
	display:none;
	position:relative;
	float:right;
	margin-top:-350px;
	z-index:200;
	background-color:#f8f8f8;
	padding:12px 8px 8px 8px;
	width:250px;	
	-moz-box-shadow:0px 0px 2px 2px #d5d3d3;
	-webkit-box-shadow: 0px 0px 2px 2px #d5d3d3;
	border:1px solid #D2D2D2;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

#podcastWrapper p {
	font-size:11px;
	line-height:14px;
	margin-bottom:10px;
}

#podcastWrapper h3 {
	color:#022446;
	font-weight:bold;
	font-size:16px;
	margin-bottom:15px;
}

#podcastWrapper p a {
	color:#003263;
}

#podcastWrapper p a:hover {
	text-decoration:underline;
}

.podcasts {
	margin-top:-150px;
}

.podcastClose {
	display:block;
	width:25px;
	height:25px;
	background:url(/images/close.gif) no-repeat 0px 0px;
	cursor:pointer;
	float:right;
	margin-top:-19px;
	margin-right:-15px;
	text-align:center;
	color:#FFF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.podcastClose:hover {
	background-position:0px -25px;
}

.podcastOpen {
	cursor:pointer;
	position:relative;
}

.publications {
	margin-top:-80px;
}

.socialMedia span, .podcasts span, .mms span {
	float:left;
	margin-right:8px;
	padding-top:12px;
}

.socialMedia ul, .podcasts ul {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
}

.socialMedia li, .podcasts li {
	float:left;
	display:block;
}

.socialMedia li a, .podcasts li a {
	display:block;
	height:36px;
	width:36px;
	margin-right:5px;
	border-bottom:none!important;
	text-indent:-9000px;
}

.socialMedia li a:hover, .podcasts li a:hover {
	background-position:0px -36px!important;
}

.socialMedia li a.footerRss {
	background:url(/images/rss.gif) no-repeat;
}

.socialMedia li a.footerFacebook {
	background:url(/images/facebook.gif) no-repeat;
}

.socialMedia li a.footerTwitter {
	background:url(/images/twitter.gif) no-repeat;
}

.socialMedia li a.footerFlickr {
	background:url(/images/flickr.gif) no-repeat;
}

.podcasts li a {
	background:url(/images/podcast.gif) no-repeat;
}

.mms {
	font-size:10px;
}

.mms img {
	margin-left:8px;
}